A while ago I posted that I was having trouble with Ruby Gems on OS X. 
It was crashing. I gave up trying to fix this in the end, and instead I 
decided to get Ruby 1.8.6 and install from source, and also get gems 
1.0.1. It all seems to be working tickety-boo now. I used the (very 
clear) instruction here:

	http://hivelogic.com/articles/ruby_rails_lighttpd_mysql_tiger/

Hope that helps someone.

Cheers,
	B